
.postid-4086 #target_fwc .text-center {
    max-width: 650px;
    margin: 0 auto;
}

.breadcrumbs span {
    font-family: 'AvenirLight';
    font-size: 14px;
    line-height: 1;
    text-transform: none;
    color: #141414;
}
.articles-row ul li:first-child{
    display: none;
}
.articles-row ul li:nth-child(2){
    margin-top: 0;
}
.page-template-countdown-php .header,
.page-template-countdown-php .anchore,
.page-template-countdown-php .footer{
    display: none;
}
.countdown footer{
    background-color: #1F1E1E;
}
.count-cont{
    background: url(../images/bg-countdown.jpg) no-repeat;
    background-size:cover;
    width: 100%;
    height: 1000px;
    padding-top: 50px;
}
.countdown header .row{
    padding: 20px 30px 5px;
}
.countdown-wrap{
    padding: 0px 30px 50px;
}
.countdown .button{
    margin: 0 0 0.25rem 0;
}
body .card__top, body .card__bottom, body .card__back::before, body .card__back::after{
color: #366988;
    background: #fff;   
}
.head-logo img{
/*  margin-top: -27px;*/
}
body .flip-clock__slot{
font-size: 14px;
    color: #366988;
    font-weight: bold;
    position: absolute;
    display: block;
    bottom: 10px;
    left: 50%;
    transform:translateX(-50%);
    text-transform: uppercase;
}
body .card__bottom{
     border-top: solid 1px #366988;
    background: #fff;
        color: #366988;
}
body .card{
        border:0;
            border-top-left-radius: 10px;
    border-top-right-radius: 10px;
            font-size: 98px;
}
.x-msie body .card,
.x-msie .flex-container{
    display: block;
}
.x-msie body .card img{
    margin: 0 auto;
}

.flip-clock__piece{
background: #fff;
border-radius: 10px;    
position: relative;
}
.countdown .message{
    text-align: center;
    color: #fff;
    font-size: 36px;
    max-width: 800px;
    margin: 0 auto;
    line-height: 1.4em; 
}
.countdown footer{
        color: #666;
        padding: 40px 0;
           font-size: 18px;
}
.countdown footer p{
    margin-bottom: 10px;
}
.countdown footer ul{
    margin: 0 auto;
}
.countdown footer ul li{
    list-style: none;
    display: inline-block;
    padding: 0 10px;
    position: relative;
line-height: 1em;
}
.countdown footer ul li:before{
    content: "";
    border: 0.5px solid;
    width: 1px;
    height: 100%;
    position: absolute;
    left: 0;
    display: inline-block;
}
.countdown footer ul li:first-child:before{
    display: none;
}
.countdown footer ul li a{
    color: #666;
}
.countdown header p span{
font-weight: bold;
    margin-right: 10px;
}
.flip-clock-divider .flip-clock-label{
    top: auto;
    bottom: 0;
    color: #366988;
}
.flip-clock-wrapper ul{
    margin: 0;
}
.flip-clock-divider span,
.flip-clock-wrapper ul li a div.up:after{
    display: none;
}
.flip-clock-wrapper{
    margin: 0 auto !important;
    padding: 80px 0 30px;

}
.flip-clock-wrapper ul li a div div.inn{
        color: #366988;
    text-shadow: none;
    background-color: #fff;
    border-radius: 0;
    font-size: 50px;
}
.flip-clock-wrapper ul li a div.down{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;  
}
@media only-screen and (max-width: 1200px){
    .count-cont {
        background: url(../images/bg-countdown.jpg) no-repeat;
        background-size: cover;
        width: 100%;
        height: 1000px;
        padding-top: 50px;
        background-position: 97% 147px;
        background-color: #2f5e7d;
    }
}
.micro-site .download-cols .card-section h3{
    font-size:27px;
}
.micro-site.inner-page .download-section #curve-2 path{
    display:none;
}
.links-widget ul{
    margin-left: 0;
    list-style: none;
}
.micro-site .links-widget li.current_page_item a{
    font-weight: 900;
}
.micro-site .sub-menu,
.micro-site .gform_wrapper .top_label .gfield_label,
.micro-site .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label{
    display: none;
}
.micro-site .gform_wrapper,
.micro-site .gform_wrapper .gform_heading{
    margin: 0;
}
.micro-site .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), [type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea{
    border-color: #000;
    margin-bottom: 0;
    height: 45px;
    padding: 0 15px;
    line-height: 45px;
    box-shadow: none;
}
.micro-site .gform_wrapper textarea{
    box-shadow: none;
}
.micro-site .gform_wrapper textarea.medium, textarea{
    padding: 15px;
    height: 150px;
}
body.micro-site  .gform_wrapper ul li.gfield{
    margin-top: 10px;
}
textarea::-webkit-input-placeholder { 
  color: #000;
}
textarea::-moz-placeholder { 
  color: #000;
}
textarea:-ms-input-placeholder { 
  color: #000;
}
textarea:-moz-placeholder {
  color: #000;
}
.sidebar p{
    margin-bottom: 0;
}
.contact .gform_wrapper{
    margin-top: 50px;
}
.contact .gform_wrapper .gform_footer input[type="submit"]{
    float: right;
    margin: 0;  
   font-size: 12px;
       letter-spacing: 1.8px;
}
.micro-site .gform_wrapper .gform_footer{
    padding-top: 0;
}
.sidebar p{
    font-size: 16px;
}
.breadcrumbs a:hover, .breadcrumbs a{
    padding-bottom: 1px;
}
.micro-site .gform_wrapper div.validation_error{
    display: none;
}
.micro-site .gform_wrapper li.gfield.gfield_error{
    background: none;
    border: 0;
    margin: 0 ;
    width: 100%;
}
.callouts-section .description{
    padding-bottom: 30px;
}
.callouts-section .large-up-4 .columns{
    padding-right: 7px;
    padding-left: 7px;  
}
.micro-site .callouts-section .large-up-4 .callout{
    margin-bottom: 15px;
}
.micro-site .callouts-section .large-up-4 .callout h3{
        flex-grow: 1;
}
.micro-site .callout p{
    font-size: 16px;
}
.logo-slider img{
    max-height: 90px;
    margin: 0 auto;
    max-width: 160px;
}
.logo-slider{
    padding: 60px 0 ;
}
.micro-site .logo-slider .bottom-wave{
     padding-bottom: 14vw;
     margin: 0 auto;
}
.logo-slider .slick-track{
    display: flex;
    align-items: center;
}
.lslider{
    margin-top: 30px;
}
.mega-menu li.widget-area{
    display: none;
    list-style: none;
}
.mega-menu li.widget-area.visible-item{
    display: block;
}
.main-nav .menu-item-has-children:not(.megamenu):hover .sub-menu{
    display: block;
}
.main-nav .menu-item-has-children:not(.megamenu) .sub-menu{
    background: #fff;
    position: absolute;
    margin: 0;
    padding-top: 30px;
    z-index: 9;
        padding-bottom: 20px;
}
.main-nav .menu-item-has-children:not(.megamenu) .sub-menu li{
    list-style: none;
        padding: 10px 20px 0;
}
.main-nav .menu-item-has-children:not(.megamenu) .sub-menu li a{
    color: #000 !important;
    padding: 0;
    font-family: AvenirBook;
    font-size: 16px;
    text-transform: none;
    font-weight: normal;
    position: relative;
        display: inline-block;
    padding-bottom: 3px;
}
.micro-site .h1{
    line-height: 1em;
}
.white-box{
    -webkit-box-shadow: 0px 0px 5px 0px rgba(28,96,131,0.25);
    -moz-box-shadow: 0px 0px 5px 0px rgba(28,96,131,0.25);
    box-shadow: 0px 0px 5px 0px rgba(28,96,131,0.25);
    background: #fff;
    border-radius: 10px;
       padding: 30px;
}
.white-box .image,
.table_body .image{
    margin-bottom: 20px;
}
.tabledivs{
    margin-bottom: 30px
}
.table_header{
        background: #1c6083;
    color: #fff;
    padding: 20px 40px;
       border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-top: 30px;
}
.table_header h5{
    font-size: 0.875em;
     color: #fff;
    margin-bottom: 5px;
    font-weight: normal;
}
.table_header h3{
    margin-bottom: 0;
}
h1, .h1, h2, .h3, h4{
    line-height: 1em;
}
.table_body{
-webkit-box-shadow: 0px 0px 15px 0px rgba(33,90,119,0.15);
-moz-box-shadow: 0px 0px 15px 0px rgba(33,90,119,0.15);
box-shadow: 0px 0px 15px 0px rgba(33,90,119,0.15);
       background: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 20px 25px;
       margin-bottom: 30px;
}
.table_body.table_full_width{
    padding-left: 40px;
    padding-right: 40px;    
}
.table_body.table_full_width.nhalt {
        border-radius: 10px;
       padding: 30px;
       margin-right: auto;
          margin-bottom: 15px;
}
.table_body.table_full_width .link-underline{
        text-transform: uppercase;
    float: right;
    color: #000;
    font-family: 'AvenirBlack';
    font-family: 12px;
}
.table_body.table_full_width .link-underline:before{
        background-color: #215A77;
    height: 2px;
}
.table_body .columns{
    border-left: 1px solid #eee;
}
.table_body .columns:first-child{
    border-left: 0;
}
.white-box img{
    width: 80px;
}
.table_body .image img{
    width: 40px
}
.tiltr .white-box{
    margin-bottom: 20px;
}
.menu-accordion .accordion-content ul > li{
    margin-bottom: 10px;
}
.menu-accordion .accordion-content ul > li a{
    color: #fff;
}
.menu-accordion .accordion-content  ul{
    margin: 0;
}
.micro-site .mobile-menu .menu-accordion .accordion-content,
.micro-site .mobile-menu .menu-accordion .accordion-title{
        padding-left: 35px;
    padding-right: 35px;
}
.accordion-content a:before,
.accordion-title.nolink:before{
    display: none;
}


.footnote-section span, .footnote-section p{
    font-size: 16px;
}

.banner.mobile{
    display: none;
}
#subscription-modal{
    float: left;
    left: 20px; 
    top: auto !important;
    bottom: 20px;
       position: absolute;
      color:#fff;
      max-width: 450px;
      outline: none;
     -webkit-box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.35);
-moz-box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.35);
box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.35);
}
.modal-inner{
    background-color: #216385;
    background-image: url(../images/patern-3.png);
       background-repeat: no-repeat;
    background-size: 100% 100%;
       padding: 50px 40px 40px;
}
.modal-inner h4{
        padding-right: 35px;
}
.modal-inner p{
    font-size: 16px;
    margin: 20px 0 30px;
}
.modal-inner .close-button{
    color: #fff;
    top: 20px;
    right: 30px;
    font-size: 50px;
}
.modal-inner .gform_wrapper .gform_footer input[type=submit]{
    width: 100%;
    background: #000;
    font-size: 12px;
    height: 45px;   
       padding: 0;
}
.modal-inner .gform_wrapper .gform_footer input[type=submit]:hover{
    background: #1b1b1b;
}
.micro-site .modal-inner .gform_wrapper .gform_footer{
    margin-top: 5px;
}
.lcsp .content-area > h1{
        margin-bottom: 40px;
}
.main-content-inner .content-area h1{
    margin-bottom: 30px;
}
.micro-site .video-section, .micro-site .download-section{
    background-position: center 100px;
}
.micro-site.inner-page .download-section{
    background-image: url(../images/patern-5.png), url(../images/leaf-4.png), url(../images/leaf-4.png);
     background-position: 0 191px, 105% 106%, -34px 0;
    background-size: cover, 14%, 14%;
}
.v-delim{
    border-color: #e7f1f6;
}
html{
    overflow-x: hidden;
}
.tabledivs p,
.table_body p{
    line-height: 1.3em;
}
.button.large{
     padding: 15px 20px;
    letter-spacing: 1px;
    width: 100%;
    position: relative;
}
.button.large:after{
    content: '>';
    color: inherit;
    font-size: 14px;
    line-height: 1;
    float: right;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}
.footnote-section{
    border-top: 1px solid #e7f1f6;
    margin-top: 50px;
    padding-top: 30px;  
}
.footnote-section li{
    line-height: 1.4em;
}
.main-content-inner .content-area a:not(.button):not(.link-underline){
        color: inherit;
            line-height: 1em;
          text-decoration: underline;
}
.main-content-inner .content-area a:not(.button):hover{
    opacity: 0.6;
}
.micro-site .finding-section .climate-section #curve-1_1{
        width: calc(100% + 52px);
    left: -25px;
}
.cover-container{
        background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    z-index: 2;
    position: absolute;
}
.micro-site .video-section video{
    height: 100%;
}
body.admin-bar .easy-footnote-margin-adjust {
    position: relative;
    margin-top: auto;
}
.download-section p{
    max-width: 300px;
}
.content-area .tabledivs:nth-of-type(1){
    margin-top: 30px;
}
.micro-site .video-wrapper .video-play-button{
    z-index: 2;
}
ol.no-bullet {
  margin:0 0 1.5em;
  padding:0;
  counter-reset:item;
}
 
ol.no-bullet>li {
  margin:0;
  padding:0 0 0 25px;
    position: relative;
  list-style-type:none;
  counter-increment:item;
}
 
ol.no-bullet>li:before {
    display: inline-block;
    font-weight: bold;
    content: counter(item) ".";
    position: absolute;
    left: 0;
}
.micro-site .sidebar .links-widget a{
    font-size: inherit;
    text-transform: none;
}
.micro-site .sidebar .widget .widget-title{
    text-transform: uppercase;
}
h1.alt{
    display: flex;
}
h1.alt span{
    padding-right: 10px;
}
.sidebar a{
    color: inherit;
}
.micro-site .links-widget a{
    text-transform: none;
}
.alt-dl .link-underline{
        font-family: 'AvenirBlack';
    font-size: 14px;
    color: #4A4A4A;
    text-transform: uppercase;
}
.micro-site .download-cols-section .alt-dl h1,
.vid-heading h1,
.download-page .video-section h4,
.download-page .video-section h4 a
{
    color: #1C6083;
}
.download-page .video-section h4 a{
    font-size: 29px;
}
.download-page .video-section h4{
    margin-top: 20px;
}
.download-page .video-section{
    background: none;
}
.micro-site.download-page .download-cols-section{
    border-bottom: 0;
        border-top: 1px solid rgba(151, 151, 151, 0.42);
}
.micro-site .alt-dl .download-cols .card-section h3{
    color: #000;
    line-height: 1.3em;
}
.micro-site .alt-dl .download-cols .card .col-img{
    background-size: cover;
     height: auto;
     box-shadow: none;

}
.micro-site .download-cols .card .col-img > img.img-fill{
    height: auto;
        box-shadow: 0 2px 11px 0 rgba(0,0,0,0.18);
}
.alt-dl .col-img:after{
    display: block;
    content: "";
    padding-top: 76%;
}
.alt-dl .columns{
    margin-bottom: 30px;
}
.download_header .card{
    background: none;
    font-size: inherit;
    border-radius: 0;
}
.micro-site .download_header  .h1{
    font-size: 4em;
}
.vid-heading{
    margin-bottom: 30px;
}
.download-page .video-section .anchore-arrow{
    display: none;
}
.download-page .video-section .row{
        max-width: 1100px;
}
.download-page .download-cols-section .row{
    max-width: 1200px;
}
.fwc{
        padding-top: 50px;
        border-top: 1px solid rgba(151, 151, 151, 0.42);
}
.findings-page .fwc p{
    font-size: 14px;
}
.home .banner.desktop h1{
    max-width: 655px;
    margin: 0 auto;    
}
.micro-site .mega-menu .widget a:not(.button){
    text-decoration: underline;
}
.micro-site .mega-menu .widget a:before{
    display: none;
}
.button{
        font-weight: bold !important;
}
.reviews-section{
        background-size: 200px;
}
.ctf-header-follow{
    display: none;

}
.ctf-header-name{
    color: #4F9DB3;
    letter-spacing: 1.78px;
}
#ctf .ctf-tweet-content, #ctf .ctf-tweet-actions {
    margin-left: auto;
}
#ctf p.ctf-tweet-text, #ctf p.ctf-media-link{
    font-size: 2.125em;
    line-height: 1.2;
    font-family: MinionPro;
}
#ctf .ctf-item{
    border: 0;
}
#ctf .ctf-header{
    display: none;
}
#ctf .ctf-author-box{
        margin-left: auto;
    text-align: center;
        margin-bottom: 20px;
}
#ctf .ctf-author-avatar img{
        margin: 0 auto !important;
}
#ctf .ctf-author-avatar{
    float: none;
}
.ctf-tweet-content{
    margin-bottom: 20px;
}
#ctf .ctf-author-name{
    font-size: 13px;
    margin-bottom: 5px;
    display: block;
}
#ctf .ctf-author-name, #ctf .ctf-author-screenname, #ctf .ctf-verified, #ctf .ctf-tweet-meta{
        margin-left: auto;
    margin-right: auto;
}
#ctf .ctf-author-avatar img{
    border-radius: 50%;
    box-shadow: 0 0 18px -1px rgba(0, 0, 0, 0.20);
}
#ctf.ctf-styles .ctf-author-screenname{
        text-transform: uppercase;
    color: #979797 !important;
}
.ctf-tweet-text a{
    color: #000;
}
#ctf .ctf-screename-sep{
    display: none;
}
@media screen and (min-width: 1024px){
    .micro-site .sidebar{
        padding-top: 180px;
        padding-left: 50px;
           padding-right: 30px;
    }   
    .micro-site .banner.desktop{
            padding: 165px 0 0;
           background-position: center 28%;
    }
    .tabledivs,
    .table_header,
    .table_body{
            margin-right: -45px;
    }
}
@media only screen and (min-width: 641px){
    .micro-site .gform_wrapper .top_label input.medium, 
    .micro-site .gform_wrapper .top_label select.medium,
    .micro-site .top_label div.ginput_complex.ginput_container.gf_name_has_1, 
    .micro-site .top_label div.ginput_complex.ginput_container.gf_name_has_2, 
    .micro-site .top_label div.ginput_complex.ginput_container.gf_name_has_3,
    .micro-site .gform_wrapper.gform_validation_error .top_label input.medium, 
    .micro-site .gform_wrapper.gform_validation_error .top_label select.medium{

        width: 100%;
    }
    .micro-site .gform_wrapper ul.gform_fields li.gfield {
        padding-right: 0;
        padding-top: 0;
    }
    
    .micro-site div.ginput_container_name span{
        padding-right: 4px;
        margin-right: 0;    
    }
    .micro-site div.ginput_container_name span.name_last{
        padding-right: 0;
        padding-left: 4px;
        float: right;
    }
    .micro-site .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
        max-width:100%!important;
    }
}
@media screen and (min-width: 768px){
    .two-col-row .anchore-arrow{
        display: none;
    }
    .micro-site.inner-page.contact .download-section{
        padding-top: 110px;
    }
    .lcsp .content-area{
        padding-right: 20px;
        padding-top: 0;
        padding-bottom: 0;
    }
    
    
}
@media screen and (max-width: 1024px){
    .logo-slider img{
        max-height: 70px;
        max-width: 122px;   
    }
    .micro-site .banner.desktop{
        min-height: 685px;
    }
    .home .banner.desktop h1{
         font-size: 37px;
            max-width: 476px;
    }
}
@media screen and (max-width: 1023px){
    .video-section .columns{
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 767px){
    
    .home .banner.desktop h1 {
        font-size: 29px;
        max-width: 367px;
    }
    .two-col-row aside{
        position: relative;
    }
    .two-col-row .columns,
    .main-content-inner > .row > .columns{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;    
    }
    .two-col-row .v-delim {
        border-left: 0;
        border-top: 1px solid #e5e5e5;
    }
    .micro-site .main-content-section.two-col-row .anchore-arrow {
        top: 0;
    }
    .micro-site .two-col-row .sidebar{
        padding-left: 0;
        padding-bottom: 0;  
    }
    .micro-site .two-col-row .main-content-inner{
        padding-top: 0;
    }
    .contact .gform_wrapper {
        margin-top: 0;
        float: left;
        width: 100%;
        padding-bottom: 40px;
    }
    .banner.desktop h1{
        font-size: 2em;
    }
    #ctf p.ctf-tweet-text, #ctf p.ctf-media-link{
        font-size: 1.3em;
    }

}
@media screen and (max-width: 640px){
    .micro-site .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
    .micro-site .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
        margin-top: 0;
    }
    .micro-site .gform_wrapper li.gfield.gfield_error.gfield_contains_required{
        padding-top: 3px;
    }
    .tabledivs .white-box .small-2:first-child{
        padding: 0;
    }
    .tiltr  .white-box .small-2{
        padding-right: 0;
    }

}
@media screen and (max-width: 639px){
    h1{
        font-size: 2.3rem;
    }
     .home .banner.mobile h3 {
           max-width: 345px;
    }
  

    .banner.mobile{
        display: flex;
    }
    .banner.desktop{
        display: none;
    }
    .table_body .columns{
        border-left: 0;
        border-bottom: 1px solid #eee;
        padding-bottom: 10px;
        margin-bottom: 20px;    
    }
    .table_body .columns:last-child{
        border: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .table_header{
        text-align: left;
        padding: 20px;
    }
    .table_full_width .columns{
        padding: 0;
            text-align: left;
    }
    .table_full_width .columns .image,
    .tabledivs .white-box .image {
            float: left;
        padding-right: 15px;
            
    }
    .tabledivs .white-box .image,
    .table_body .image{
        width: 16%;
            float: left;
                height: 100%;
    }
    .table_body .flex-dir-column{
            flex-direction: row;
    }
    .table_body .flex-dir-column .image,
    .table_body .image{
        padding-right: 15px;
    }
    .white-box{
        text-align: left;
        padding: 15px;  
    }
    .tabledivs .white-box img {
        width: 40px;
    }
    .tabledivs .white-box .content{
        float: right;
        width: 84%; 
    }
    .tabledivs .columns{
        margin-bottom: 20px;
    }
    .tabledivs{
        margin-bottom: 0;
    }
    .reveal{
        height: auto;
        min-height: auto;   
    }
    .row.no-pad,
    .row.no-pad > .columns{
        padding: 0;
    }
    .row.no-pad > .columns section{
        padding-left: 25px;
        padding-right: 25px;
    }
    .micro-site .boxes-section .row .columns {
        padding-left: 15px;
        padding-right: 15px;
    }
    .video-section .link-underline{
            font-size: 15px;
    }
}
@media screen and (max-width: 480px){
    #subscription-modal{

        max-width: 90%;
        bottom: 15px;
        left: 15px;
           padding: 10px;
    }
    .modal-inner{
            padding: 40px 20px 0;
    }
    .modal-inner h4{
        font-size: 20px;
        max-width: 228px;
        padding-right: 15px;
    }
    .modal-inner p{
        font-size: 14px;
        margin: 10px 0 20px;
    }
    .modal-inner .close-button{
        top: 15px;
        right: 20px;
        font-size: 38px;    
    }
    .modal-inner .gform_wrapper .gform_footer input[type=submit],
    .modal-inner .gform_wrapper input[type="text"]{
        height: 40px !important
    }
    .micro-site .download_header .h1 {
        font-size: 2em;
    }
    .alt-dl .columns{
        padding: 0 5px;
    }
    .micro-site .download-cols .card-section h3 {
	    font-size: 20px;
	}
	.alt-dl .link-underline{
		font-size: 10px;
	}
	.micro-site .alt-dl .download-cols .card .col-img{
		
	}
	.download-page .video-section h4{
		    font-size: 20px;
    margin-bottom: 20px;
	}
}
@media screen and (max-width: 390px){
    .home .banner.mobile h3 {
         max-width: 273px;
        font-size: 20px;
    }
}
.lcsp #curve-1{
    display: none;
}
.micro-site.lcsp .bottom-wave{
        padding-bottom: 2vw;
}

iframe{
    width: 100%;
height: 400px;
}
.knv .video-section .anchore-arrow{
    display: none;
}

.keynote{
        background: #216385;
   
    padding: 15px 0;
}
.launch .keynote{
    display: none;
}
.video-section .link-underline{
        color: #1C6083;
}
.keynote h5,
.keynote a{
   color: #fff;
   font-size:14px;
   margin-bottom: 0;
}
.keynote a{
    border-bottom:1px solid;
}
.youtube {
    background-color: #000;
    margin-bottom: 30px;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
}
.youtube img {
    width: 100%;
    top: -16.82%;
    left: 0;
    opacity: 0.7;
}


.youtube img,
.youtube .play-button {
    cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
    position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.error-404 h1{
        font-size: 12em;
}
.micro-site.home.launch .download-section{
    padding-top: 110px;
}
.micro-site.launch .download-section #curve-2{
    z-index: -1;
}
.video-section .video-container{
    margin-bottom: 15px;
}
/*.micro-site.launch .download-section #curve-2 path {
    fill: #F4FBFE;
    stroke: #F4FBFE;
}
.micro-site.launch .download-section {
    margin-top: 65px;
}
.micro-site.launch .download-section #curve-2{
      position: absolute;
    top: -234px;
    left: 0;
    width: 100%;
    z-index: -1;
}*/
@media screen and (min-width: 1400px){
    .micro-site.home.launch  .download-section #curve-2{
            top: -211px;
    }
}
@media screen and (max-width: 639px){
    .micro-site.home.launch .download-section {
        padding-top: 50px;
    }
    .micro-site.home.launch .download-section img{
        width: 100%;
    }
}